/* 
  ServicesMenu.strings
  Transloader

  Created by Matthias Gansrigler on 20.05.2021.
  Copyright © 2021 Eternal Storms Software. All rights reserved.
*/

"AddDownloadService" = "Mit Transloader herunterladen";
"AddDownloadServiceDescription" = "Den markierten Link mit Transloader einem anderen Mac zum Herunterladen zuweisen";
